.margin-bottom{
	margin-bottom:1.25em;
}

.margin-bottom2{
	margin-bottom:15px;
}

.margin-top{
	margin-top:1.25em;
}
.clear-both{
	clear: both
	}

#ui-datepicker-div {display: none;}

.paddingtop{
	padding-top:1.25em;
}

.padding1{
	padding-top:1.25em;
	padding-bottom:1.25em;
}

.padding-top-bot{
 padding-top:15px;
 padding-bottom:15px;
}

.img-rounded-padding{
  padding:0 5px;
  margin-bottom:5px;
  float:left;
}
.list-footer{
	padding:0;
	list-style:none;
	}
	
.list-footer li a{
	color:#fff;
	}
	
.list-footer li a:hover{
	color:#296A94;
	}
	
.red {
	/*background:red;*/
	}
	
.blue {
	background:#296A94;
	}

.orange {
	background:#FD8A0E;
	}

.grey {
	background:#88949E;
	}

.light-grey{
	background:#CCD1D5;
	}
	
.font-blue{
	color:#296A94;
	}

.font-orange {
	color:#FD8A0E;
	}

.font-white, .font-white a{
	color:#fff;
	}

.font-light-grey{
	color:#CCD1D5;
	}

.font-red{
	color:red;
	}

/*navigasi baru*/
.navbar-blue {
  background-color: transparent;
}
.navbar-blue .navbar-brand {
  color: #FD8708;
}
.navbar-blue .navbar-brand:hover,
.navbar-blue .navbar-brand:focus {
  color: #fff;
  background-color: transparent;
}
.navbar-blue .navbar-text {
  color: #f79818;
}
.navbar-blue .navbar-nav > li > a {
  color: #fff;
  font-weight:bold;
  /*
  color: #f79818;*/
}
.navbar-blue .navbar-nav > li > a:hover,
.navbar-blue .navbar-nav > li > a:focus {
  color: #fff;
  background-color: #FD8100;
}
.navbar-blue .navbar-nav > .active > a,
.navbar-blue .navbar-nav > .active > a:hover,
.navbar-blue .navbar-nav > .active > a:focus {
  color: #555;
  background-color: #e7e7e7;
}
.navbar-blue .navbar-nav > .disabled > a,
.navbar-blue .navbar-nav > .disabled > a:hover,
.navbar-blue .navbar-nav > .disabled > a:focus {
  color: #ccc;
  background-color: transparent;
}
.navbar-blue .navbar-toggle {
  /*border-color: #fff;*/
  border-color: none;
}
.navbar-blue .navbar-toggle:hover,
.navbar-blue .navbar-toggle:focus {
  /*background-color: #FD8708*/;
}
.navbar-blue .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-blue .navbar-collapse,
.navbar-blue .navbar-form {
  /*border-color: #e7e7e7;*/
}
.navbar-blue .navbar-nav > .open > a,
.navbar-blue .navbar-nav > .open > a:hover,
.navbar-blue .navbar-nav > .open > a:focus {
  color: #555;
  background-color: #e7e7e7;
}

@media (max-width: 767px) {
  .navbar-blue .navbar-nav .open .dropdown-menu > li > a {
    color: #777;
  }
  .navbar-blue .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-blue .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #333;
    background-color: transparent;
  }
  .navbar-blue .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-blue .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-blue .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #555;
    background-color: #e7e7e7;
  }
  .navbar-blue .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-blue .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-blue .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #ccc;
    background-color: transparent;
  }
}

.navbar-blue .navbar-link {
  color: #777;
}
.navbar-blue .navbar-link:hover {
  color: #333;
}
.navbar-blue .btn-link {
  color: #777;
}
.navbar-blue .btn-link:hover,
.navbar-blue .btn-link:focus {
  color: #333;
}
.navbar-blue .btn-link[disabled]:hover,
fieldset[disabled] navbar-blue .btn-link:hover,
.navbar-blue .btn-link[disabled]:focus,
fieldset[disabled] navbar-blue .btn-link:focus {
  color: #ccc;
}

.navbar-blue .navbar-brand,.navbar-blue .navbar-nav > li > a{
	text-shadow: none;
	}

.icon-docar{	
    background-image: url("../../images/logo.png");
    background-repeat: no-repeat;
    display: inline-block;
    height: 40px;
    vertical-align: text-bottom;
    width: 105px;
	}

.icon-sosmed-new {
    background-image: url("../../images/sosmed-baru.png");
    background-position: 24px 24px;
    background-repeat: no-repeat;
    display: inline-block;
    height: 28px;
    line-height: 28px;
    vertical-align: text-bottom;
    width: 28px;
}

.icon-sosmed-new.new-icon-fb:hover{ background-position: -11px -8px;} 
.icon-sosmed-new.new-icon-fb{ background-position: -11px -57px;} 
.icon-sosmed-new.new-icon-twit:hover{ background-position: -58px -8px;} 
.icon-sosmed-new.new-icon-twit{ background-position: -58px -57px;} 
.icon-sosmed-new.new-icon-gog:hover{ background-position: -103px -8px;} 
.icon-sosmed-new.new-icon-gog{ background-position: -103px -57px;} 
.icon-sosmed-new.new-icon-insta:hover{ background-position: -153px -8px;} 
.icon-sosmed-new.new-icon-insta{ background-position: -153px -57px;} 

.dropdown {
  display: inline-block;
  position: relative;
  overflow: hidden;
  height: 35px;
  width: 150px;
  background: #f2f2f2;
  border: 1px solid;
  
  /*border-color: white #f7f7f7 #f5f5f5;
  border-radius: 3px;*/
  background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.06));
  background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.06));
  background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.06));
  background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.06));
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
}
.dropdown:before, .dropdown:after {
  content: '';
  position: absolute;
  z-index: 2;
  top: 9px;
  right: 10px;
  width: 0;
  height: 0;
  border: 4px dashed;
  border-color: #888 transparent;
  pointer-events: none;
}
.dropdown:before {
  border-bottom-style: solid;
  border-top: none;
}
.dropdown:after {
  margin-top: 7px;
  border-top-style: solid;
  border-bottom: none;
}

.dropdown-select {
  position: relative;
  width: 130%;
  margin: 0;
  padding: 6px 8px 6px 10px;
  height: 30px;
  line-height: 14px;
  font-size: 13px;
  color: #62717a;
  /*text-shadow: 0 1px white;*/
  /* Fallback for IE 8 */
  background: #f2f2f2;
  /* "transparent" doesn't work with Opera */
  background: rgba(0, 0, 0, 0) !important;
  border: 0;
  border-radius: 0;
  -webkit-appearance: none;
}
.dropdown-select:focus {
  z-index: 3;
  width: 100%;
  color: #394349;
  outline: 2px solid #49aff2;
  outline: 2px solid -webkit-focus-ring-color;
  outline-offset: -2px;
}
.dropdown-select > option {
  margin: 3px;
  padding: 6px 8px;
  text-shadow: none;
  background: #f2f2f2;
 /* border-radius: 3px;*/
  cursor: pointer;
}

/* Fix for IE 8 putting the arrows behind the select element. */
.lt-ie9 .dropdown {
  z-index: 1;
}
.lt-ie9 .dropdown-select {
  z-index: -1;
}
.lt-ie9 .dropdown-select:focus {
  z-index: 3;
}

@-moz-document url-prefix() {
  .dropdown-select {
    padding-left: 6px;
  }
}

.dropdown-dark {
  background: #296A94;
  /*background: #444;
  border-color: #111 #0a0a0a black;
  background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.4));
  background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.4));
  background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.4));
  background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.4));
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.2);*/
  width: 100%;
}
.dropdown-dark:before {
  border-bottom-color: #aaa;
}
.dropdown-dark:after {
  border-top-color: #aaa;
}
.dropdown-dark .dropdown-select {
  color: #fff;
  font-weight:bold;
 /* 
  color: #FD8708;
  text-shadow: 0 1px black;*/
  /* Fallback for IE 8 */
  /*background: #444;
  color: #aaa;*/
}
.dropdown-dark .dropdown-select:focus {
  color: #fff;
}
.dropdown-dark .dropdown-select > option {
  /*background: #444;*/
  background-image: url("../../images/flag/id.gif");
  background: #296a94 ;
  text-shadow: 0 1px rgba(0, 0, 0, 0.4);
}

.icon_flag_in{
		background:url("../../images/flag/id.gif") no-repeat scroll 6px 8px transparent;
		height:27px;
		width:27px;
	}

.icon_flag_en{
		background:url("../../images/flag/en.gif") no-repeat scroll 6px 8px transparent;
		height:27px;
		width:27px;
	}
/*
.regular .help-block,
.regular .control-label,
.regular .radio,
.regular .checkbox,
.regular .radio-inline,
.regular .checkbox-inline,
.regular.radio label,
.regular.checkbox label,
.regular.radio-inline label,
.regular.checkbox-inline label {
  color: #fff;
  font-size:12px;
}
.regular .form-control {
	background-color:#5990b6;
	border-left:0;
  border-color: #586879;
  color:#fff;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}
.regular .form-control:focus {
  border-color: #586879;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #5E7082;
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #5E7082;
}
.regular .input-group-addon {
	background-color: #5990B6;
  border-color: #4d6185;
  border-right: 0;
  color: #fff;
}

.regular .input-group{
	width:100%;
}

.regular label{
	font-weight:normal;
}

.regular .form-control-feedback {
  color: #3c763d;
}
*/

#slide-front-form{
	background:#6fa1c2;
	opacity:0.94;	
	}

#slide-front-form .form-horizontal .form-group label{
	font-weight:normal;
	font-size:12px;
	}

.icon_pick_up2{
		background:url("../images/lokasi-2.png") no-repeat scroll 6px 4px transparent;
	}

.box {
  background: #fff none repeat scroll 0 0;
  display: block;
  padding: 1.25em;
  width: 100%;
  border: 1px solid #e6e6e6;
  }
 
.border-box-light-grey{
	border: 1px solid #e6e6e6;
}

.owl-theme .owl-controls{
	margin-top: 0;
}

.item-gbr-nav{
	width:25px;
	vertical-align:middle;
	/*position:absolute;*/
	left:11px;
	}

.popr-item-nav{
     font: 300 14px/1.7 'Helvetica Neue', Helvetica, Arial, sans-serif;
     color: #fff;
     padding: 4px 29px 5px 2px;
}

.popr-item-nav:hover{
     color: #fff;
     background-color: none;
}

.notif-unread-nav{
	background:red;
	color:#fff;
	width:25px;
	height:20px;
	border-radius:5px;
	float:right;
	margin:0 7px;
	text-align:center;
	font-size:12px !important;
	}

.tab-new td{
	height: 15px;
	padding: 5px 3px;
  vertical-align: top;
  color: #505b65;
  vertical-align: middle;
	}
	
.tab-new td > label {
	font-weight:normal;
	}

#add-button {
    background: #ff8e17 none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    float: right;
    font-size: 15px;
    font-weight: bold;
    height: 30px;
    padding: 6px 15px;
    width: 180px;
}

.card-box{
	min-height:130px !important; 
	}

.auto-height{
	height:180px;
	min-height:150px;
	}

.ratting-star-car{
	position:relative;
	top:10px;
	}

.image-for-car{
	height:114px;
	}

@media screen and (max-width:768px) {
	.auto-height{
	min-height:150px;
	height:auto;
	}
	
.ratting-star-car{
	position:relative;
	}
	
.image-for-car{
	height:auto;
	}
}

.align-title-center{
	text-align:left;
	}
	
@media screen and (max-width:429px) {	
.align-title-center{
	text-align:center;
	}
	}